/*
Les règles CSS sont de la forme suivante:

selecteur {
    propriété: valeur;
    autre_propriété: valeur;
}
*/

* { /* sélecteur universel. s'applique à tous les éléments */
    box-sizing: border-box;
}

body {
    background-color: black;
    color: white;
}

h1 {
    color: yellow;
}

p {
    color: pink;

    font-size: 20px;
    font-weight: 700;
    font-style: italic;
    font-family: Verdana, Geneva, Tahoma, sans-serif;

}

p:nth-child(even) {
    background-color: gainsboro;
    color: green;
}

ul.blue {
    background-color: blue;
}

ul.red {
    background-color: red;
}

ul.blue li {
    text-decoration: underline;
}

